.b1{
	display: block;
	background-image: url(../../../images/b1.png);
    height: 130px;
    width: 197px;
    background-size: 100%;
    -webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out; 
	transition: background 1s ease-in-out;
}

.b1:hover{
	display: block;
	background-image: url(../../../images/b1.png);
    height: 130px;
    width: 197px;
    background-position: 0 -130px;
}

.b2{
	display: block;
	background-image: url(../../../images/b2.png);
    height: 130px;
    width: 197px;
    background-size: 100%;
    -webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out; 
	transition: background 1s ease-in-out;
}

.b2:hover{
	display: block;
	background-image: url(../../../images/b2.png);
    height: 130px;
    width: 197px;
    background-position: 0 -130px;
}

.b3{
	display: block;
	background-image: url(../../../images/b3.png);
    height: 130px;
    width: 197px;
    background-size: 100%;
    -webkit-transition: background 1s ease-in-out;
	-moz-transition: background 1s ease-in-out;
	-o-transition: background 1s ease-in-out;
	-ms-transition: background 1s ease-in-out; 
	transition: background 1s ease-in-out;
}

.b3:hover{
	display: block;
	background-image: url(../../../images/b3.png);
    height: 130px;
    width: 197px;
    background-position: 0 -130px;
}

.b4{
	display: block;
	background-image: url(../../../images/b4.png);
    height: 130px;
    width: 197px;
    background-size: 100%;
}

.sp-megamenu-parent >li.active>a, #offcanvas-toggler >i{
	color: white !important;
}

#camera_wrap_98{
	margin-top: 30px !important;
	margin-bottom: 20px;
}

.new-look .offcanvas-menu .sp-module ul >li:hover a, .new-look .offcanvas-menu .sp-module ul >li:focus a, .new-look .offcanvas-menu .sp-module ul >li.active a{
	background: #ACD1CF !important;
}

@media only screen and (max-width: 768px){
	#sp-top1{
		display: none !important;
	}

	.sp-default-logo{
		margin-bottom: 20px;
	}

	#sp-header{
		max-width: 466px;
    left: auto;
    display: inline-block;
    width: 30px;
    position: absolute;
    top: 40px;
    right: 20px;
	}

	#sp-header div{
		margin: 0px !important;
		/* padding: 0px !important; */
	}

	#sp-menu{
		width: 100% !important;
	}

	#offcanvas-toggler{
		margin: 0px !important;
		padding-right: 6px;

	}

	#offcanvas-toggler >i{
		margin: 0px !important;
	}

	#sp-top-bar{
		    border-bottom: 5px solid #e3e3e3;
	}

	#sp-footer2 > div > div > div > div > img{
		margin: 0 auto;	
	}

	.social{
		text-align: center !important;
	}

	.imagebottom p{
		text-align: center !important;
	}

	#sp-footer6 ul{
		text-align: center;
	}

	#sp-footer6 ul li{
		display: inline-block;
		float: none !important;
	}

	.sp-page-title{
		border-radius: 0px !important;
		margin-top: 0px !important;
	}

}
#sp-top-bar{
	padding-top: 0px !important;
}

.b1,.b2,.b3,.b4{
	margin: 0 auto;
    margin-bottom: 10px;
}

.sp-page-title {
    background: #acd1cf !important;
    border-radius: 5px;
    margin-top: 10px;
}

.sp-page-title h2,.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a{
	color: white !important;
}

.new-look .offcanvas-menu {
    background-color: #8e8e8e !important;
}
/**************************   ********************************/


@media only screen and (min-width: 992px) {
    a#offcanvas-toggler {
        display:none;
		}
		}
  
.cart-wrapper-mini {
    right: 0;
}
.mini-cart-link {
    line-height: 30px;
}
.usermenutop ul li,.accountmenu ul li {
	float:left;
	border:none !important;
	padding:0px 5px;
}
.accountmenu ul li a{
    line-height: 30px !important;
	}
.body-wrapper{
     background: #fff;
}
body{
 background:url(../../../images/pattern.gif);
}
@media only screen and  (min-width: 1200px){
.container {
    width: 908px;
}
}
@media only screen and (min-width: 992px){
.container {
    width: 908px;
}
}
.layout-boxed .body-innerwrapper {
    max-width: 910px !important;
	margin-bottom: 80px !important;
}
#offcanvas-toggler {
        line-height: 30px;
}
body{
    font-family: Arial, Helvetica, sans-serif;
}
#sp-header {
 background : #B2B2B2 !important;
 height: 30px !important;
 border-radius: 5px
}

#sp-header .sp-megamenu-parent >li >a, #sp-header .sp-megamenu-parent >li >span {
    line-height: 30px !important;

}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: #fff;

}
.sp-megamenu-parent >li:hover>a {
    color: #662e0e;
	background:#fff;
}
.sp-megamenu-parent >li.active>a {
    color: #662e0e;
	background:#ACD1CF;
}
h1 {
    font-size: 2em !important;
    line-height: 1.1em !important;
    font-weight: normal !important;
    margin: 0 0 0.2em 0 !important;
    padding: 0 !important;
    color: #ca955f !important;
}
h2 {
    font-size: 1.2em !important;
    line-height: 1.1em !important;;
    font-weight: normal !important;;
    margin: 0 0 0.2em 0 !important;;
    padding: 0 !important;;
    color: #662e0d !important;;
    font-weight: bold !important;;
}
h4 {
    font-size: 1em !important;;
    line-height: 1.1em !important;;
    font-weight: bold !important;;
    margin: 0 0 0.2em 0 !important;;
    padding: 0 !important;;
    color: #64b6b9 !important;;
    font-weight: bold !important;;
}
.sp-page-title{
    background:#fff !important;
}
.sp-page-title h2,
.sp-page-title .breadcrumb >span, .sp-page-title .breadcrumb >li, .sp-page-title .breadcrumb >li+li:before, .sp-page-title .breadcrumb >li>a{
 color: #aedee2 !important;
}
#sp-main-body {
    padding: 10px 0 !important;
}
div.custom_author .social a,.imagebottom img{
 display: inline-block;
}
.itemid-159 #sp-main-body {
 display:none;
} 
#sp-footer6 ul li {
  float:left;
  border:none !important;
  padding:0px 10px;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span{
  text-transform: initial !important;
  border-right: 1px solid rgba(17, 11, 11, 0.07);
}
.sp-megamenu-parent{
	float:left !important;
}
.sp-menu-item.homeicon i{
  font-size: 20px;
}
#sp-footer {
    background: transparent !important;
    color: #000 !important;
    
}
#sp-footer .sp-copyright{
    font-size: 12px;
    
}
.rsform legend {
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 4px 10px 5px 10px !important;
    color: #fff !important;
	background:#C58956;
	margin-bottom:15px;
}
.layout-boxed .body-innerwrapper{
	box-shadow:none !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
  font-size:12px;
}
@media only screen and (max-width: 768px) {
   .mediastore-cart{
      padding:10px !important;
  }
.shopcartbuy {

   /* position: absolute;
    left: 0;
    top: 0;
    margin-left: -60px !important;
    margin-top: -35px !important;*/

}
}